--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Authentication::Mixins::SaltedUser::InstanceMethods#password_required?
is_singleton: false
name: password_required?
params: ()
visibility: public
